BODY {
	color: Black;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: medium;
	text-align: left;
	width: 70%;
	left: 5em;
	margin-left: 7em;
	
	background: White;
	margin-top: 2em;
	}

#content {
	background: #FFFFF0;
	border: medium groove #A52A2A;
	padding: 1em 1em 1em 1em;
}
.indent {
	text-indent: 2em;
}

.hidelink {
	margin: 0px;
	color: #000000;
	
	
	
}
.hidelink a:link {
	color: #000000;
	text-decoration: none;
}

.hidelink a:visited {
	color: #000000;
	text-decoration: none;
}
.hidelink a:hover {
	color: #000000;
	text-decoration: none;
}
.hidelink a:active {
	color: #000000;
	text-decoration: none;
}
